Dist-Zilla-Plugin-ReadmeMarkdownFromPod

Prerequisites

Dist-Zilla-Plugin-ReadmeMarkdownFromPod declares the following 8 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Dist::Zilla::File::InMemory0Dist-Zilla-5.019134.38
Dist::Zilla::Role::InstallTool0Dist-Zilla-5.019134.38
File::Find0perl0.00
File::Temp0File-Temp-0.2304134.38
Moose0Moose-2.1210137.50
Moose::Autobox0Moose-Autobox-0.15134.38
Pod::Markdown0Pod-Markdown-2.002137.50
Test::More0Test-Simple-1.001003131.25

Dist-Zilla-Plugin-ReadmeMarkdownFromPod declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.11ExtUtils-MakeMaker-6.98134.375